.section 1
Historical Battles #5
Kuwait, 1991--Desert Storm
Single Player Mission (FA)
.section 2
.center
.underline
.header
DESERT STORM
..underline

.left
.body
KUWAIT
YEAR : 1991
LOCAL  TIME :  0400
WEATHER :  Clear

.header
.underline
SCENARIO
..underline
.body

     The United States unleashed a full scale air assault on Iraqi forces when Saddam Hussein refused to withdraw his forces from the tiny nation of Kuwait.  As the world watched via television, American aircraft delivered ton after ton of bombs, pounding the Iraqis day and night in strikes calculated to rip the heart out of Iraq's military and force Saddam to withdraw.  U.S. aircraft staging out of Saudi airbases led the aerial assault.

.header
.underline
MISSION OBJECTIVE
..underline
.body

     You will be flying for the UNITED STATES.  You are stationed at a Saudi airbase several miles south of the Kuwaiti border.
     Last night F-117As knocked out hundreds of strategic targets such as bridges, command posts, and industrial facilities.  Satellite and airborne reconnaisance photos have allowed us to evaluate their successes and determine which sites should be targeted again.
     A command post in Kuwait City which intelligence believes is commanded by a cousin of Hussein escaped attack last night.  This will be your primary target.  Your secondary targets are any military transports that might be carrying fleeing command personnel.  Make sure no one escapes.  However, try to avoid any civilian casualties--take clean shots and be careful.

     Remain over 10,000 ft as long as possible until you reach the target.  This will keep you out of range of Iraqi SAMs (hopefully) long enough to complete your mission.

.underline
.header
THREAT DATA
..underline
.body
GROUND  OPPOSITION :  Iraqi SAM units (SA-6, SA-15)

AIR  OPPOSITION :  Unknown.  Iraqi air presence has been rare up to this point in the operation.

.underline
.header
AIRCRAFT
..underline
.body
You will be flying a strike mission in an F-16A.

Recommended loadout:

.picture $agm65g  
2 AGM-65G Mavericks

.picture $mk84
1 Mk.84 2000 lb. bomb

.picture $aim9m
2 AIM-9M Sidewinders
.section 3
.center
.underline
.header
DEBRIEF
..underline

.left
.body
Historical Battles #5
DESERT STORM
 
MISSION :  STRIKE
RESOLUTION :  Success

     Congratulations, you destroyed the enemy HQ base and took out the escaping transports.

     During the Persian Gulf War, American commanders restricted planes like the F-16 from descending below 10,000 ft to avoid the intense SAM environment awaiting below.  This resulted in fewer aircraft losses, but their bombing accuracy was diminished.  With their relentless pounding of Iraqi military targets day and night, however, the U.S. prevailed.

comments?  email to: pmok@aol.com
.section 4
.center 
.underline 
.header
DEBRIEF
..underline

.left
.body
Historical Battles #5
DESERT STORM

MISSION :  STRIKE
RESOLUTION :  Failure

     You failed to complete your objectives.
     Although American commanders took steps to avoid friendly casualties,  several U.S. aircraft were lost to Iraqi SAMs during Desert Storm.  Unfortunately, such losses are to be expected in the course of war.

Stay high and take out the command post first, then go looking for escaping vehicles.  Sprinkle chaff and flares like your life depends upon it.  It probably does.

Don't give up, take another shot at making history.
comments? email to: pmok@aol.com
