.section 1
Historical Battles #2
Iraq, 1981--Osirak Reactor
Single Player Mission (FA)
.section 2
.center
.underline
.header
OSIRAK REACTOR
..underline

.left
.body
IRAQ
YEAR : 1981
LOCAL  TIME :  0700
WEATHER :  Clear

.header
.underline
SCENARIO
..underline
.body

     In 1981 Western and Israeli intelligence determined that Iraq's recently-built Osirak nuclear reactor facility was producing sufficient amounts of nuclear fissionable material to be used in the production of nuclear weapons.  Once the reactor was fully operational Iraq could construct such weapons, or sell the nuclear material to other nations.
     As this was viewed to be a serious threat to the stability of the Middle East, plans were made to intervene.  Israel committed a strike force consisting of two of its most powerful and advanced weapons purchased from the United States, the F-15 and F-16.
     However, Iraq was no slouch when it came to weaponry.  It was armed with the latest in Soviet air defense equipment and fighters.  Israeli pilots soon realized that their excursion into Iraqi airspace would mean entering one of the most advanced hostile air defense zones in the world.

.header
.underline
MISSION OBJECTIVE
..underline
.body

     You will be flying for ISRAEL.
     Your flight of 4 F-16As is inbound on the reactor complex, with cover provided by a flight of F-15Cs.
     Your primary target is the reactor's structures.  Ensure that the reactor is completely destroyed, so that Iraq can only rebuild at great cost.  Secondary targets are any transport vehicles that may be present at the complex.  It may be possible that the reactor is already producing enough material to export.  You will be enforcing a very restrictive tariff.

.underline
.header
THREAT DATA
..underline
.body

GROUND  OPPOSITION :  SA-3, SA-6, SA-7, ZSU-57
AIR  OPPOSITION :  MiG-21 fighters stationed at the nearby airbase.  Expect a small squadron of skilled defenders.

.underline
.header
AIRCRAFT
..underline
.body

Your 4 F-16 will be configured for ground attack.
.picture $aim9b
4 AIM-9B Sidewinders
.picture $Mk82HD
4 Mk-82HD Snakeyes

You will have F-15s flying cover for you.

Note:  Due to map constraints there is no home to return to.  When you reach safety at waypoint B you may quit the mission.
.section 3
.center
.underline
.header
DEBRIEF
..underline

.left
.body
Historical Battles #2
OSIRAK REACTOR
 
MISSION :  STRIKE
RESOLUTION :  Success

Congratulations, you successfully destroyed the reactor.

The June 7, 1981 attack on the Osirak reactor completely destroyed the reactor complex with no Israeli losses.  Israel proved to the world that its military air power was a force to be reckoned with, and that Israel was sure to play a major role in Middle Eastern affairs for years to come.

comments?  email to: pmok@aol.com
Thanks to Vark111 for scenario info.
.section 4
.center 
.underline 
.header
DEBRIEF
..underline

.left
.body
Historical Battles #2
OSIRAK REACTOR

MISSION :  STRIKE
RESOLUTION :  Failure

You failed to completely destroy the reactor and all secondary targets.

Iraq's air defenses were (and still are) quite formidable.  The incredibly hostile environment that the Israeli pilots flew into was enough to test any aviator's skill.

Don't give up, take another shot at making history.
comments? email to: pmok@aol.com
